local fn = _gn(0x15B8ECF844EE67ED)
--- Returns whether the ped's blip is controlled by the game.
-- It's the default blip you can see on enemies during freeroam in singleplayer (the one that fades out quickly).
function Global.DoesPedHaveAiBlip(ped)
	return fn(ped, _r)
end
